Subject: bug#24114: 11.89; commath macros not accessible via TeX-insert-macro

From: Arash Esbati <[email-masked]>
Date: Wed, 10 Aug 2016 12:41:11 +0200

Hi Mosè,

Mosè Giordano <[email-masked]> writes:

> 2016-08-02 20:21 GMT+02:00 Arash Esbati <[email-masked]>:
>>
>> Mosè Giordano <[email-masked]> writes:
>>
>>> AUCTeX doesn't have a style file for `commath' just because no one
>>> ever wrote it.
>>
>> You've found a volunteer ;-)  Looking at the documentation, the AUCTeX
>> style is quite straight forward.
>>
>> @Anton: Can you test the style and report back if it does what it
>> should?  I will install it then.
>
> Looks good to me, please go ahead.

Thanks for checking.  I've just pushed the style.

> PS: I'm not sure debbugs forwards emails to the bug reporter.  At
> least once, I was completely left out of the discussion on a issue
> because the first person that replied to my report didn't care about
> keeping me in CC.  So, I once more suggest you to use the "reply to
> all" feature when you reply to a mailing list ;-)

Huh, I dared to ignore your advice? ;-)  I've used to read and write via
Gmane, but I am in the middle of transition.  I will send mails directly
to ML in future.

Best, Arash